cool_recep

Member
Apr 10, 2013
24
1
3
cPanel Access Level
Website Owner
cPanel is shipped with a 2009 release of cURL which is way too old and contains vulnerabilities according to this page:

curl.haxx.se/docs/vuln-7.19.7.html

Yoast SEO warned me about this today. I have also commented on the feature request but wanted to create this topic! Update it please.
 
Last edited by a moderator: